.mymodal {
    position: fixed;
    top: 50%;
    left: 50%;
    right: 50%;
    width: 35%;
    height: 60%;
    transform: translate(-50%, -50%);
  
    border: 1px solid #1D1F2A;
    background: rgb(54, 52, 52);
    overflow: auto;
    border-radius: 4px;
    outline: none;
    padding: 20px;
  }
  
  .myoverlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.75);
  }

  .ReactModal__Overlay {
    opacity: 0;
    transition: opacity 500ms ease-in-out;
  }
  
  .ReactModal__Overlay--after-open {
    opacity: 1;
  }
  
  .ReactModal__Overlay--before-close {
    opacity: 0;
  }

  .inside-modal2 h3{
    text-align: center;
  }

@media all and (min-width: 480px) {
    .Login {
      padding: 60px 0;
      padding-left: 20px;
      font-size:20px;
    }
  
    .Login form {
      margin: 0 auto;
      max-width: 320px;
    }
  }